/* thai */
@font-face {
  font-family: 'Athiti';
  font-style: normal;
  font-weight: 400;
  src: local('Athiti'), local('Athiti-Regular'), url(https://fonts.gstatic.com/s/athiti/v1/pYoQHeGXyaTSYFFZroFwBvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Athiti';
  font-style: normal;
  font-weight: 400;
  src: local('Athiti'), local('Athiti-Regular'), url(https://fonts.gstatic.com/s/athiti/v1/cE0EpAzSj2z7Ci1CuJ9ScfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Athiti';
  font-style: normal;
  font-weight: 400;
  src: local('Athiti'), local('Athiti-Regular'), url(https://fonts.gstatic.com/s/athiti/v1/fzjiCwJnuAIRRk4chJuDO_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Athiti';
  font-style: normal;
  font-weight: 400;
  src: local('Athiti'), local('Athiti-Regular'), url(https://fonts.gstatic.com/s/athiti/v1/Qu8ThwHksrdlln0AKZNung.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Chonburi';
  font-style: normal;
  font-weight: 400;
  src: local('Chonburi'), local('Chonburi-Regular'), url(https://fonts.gstatic.com/s/chonburi/v1/1o-g5YRlQBaLDr77BrzI0BTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Chonburi';
  font-style: normal;
  font-weight: 400;
  src: local('Chonburi'), local('Chonburi-Regular'), url(https://fonts.gstatic.com/s/chonburi/v1/st-auEDcjwgffZFPedTxSRTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Chonburi';
  font-style: normal;
  font-weight: 400;
  src: local('Chonburi'), local('Chonburi-Regular'), url(https://fonts.gstatic.com/s/chonburi/v1/AldJ91VsYD2Ju7mnSrYVhRTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Chonburi';
  font-style: normal;
  font-weight: 400;
  src: local('Chonburi'), local('Chonburi-Regular'), url(https://fonts.gstatic.com/s/chonburi/v1/OZiQDxcLRCqMlAAKyGzjPPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Itim';
  font-style: normal;
  font-weight: 400;
  src: local('Itim'), local('Itim-Regular'), url(https://fonts.gstatic.com/s/itim/v1/K0fGzmj4WhCGfRyqF-GWtw.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Itim';
  font-style: normal;
  font-weight: 400;
  src: local('Itim'), local('Itim-Regular'), url(https://fonts.gstatic.com/s/itim/v1/1qW4J4UyzYGwACm7jNIVfA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Itim';
  font-style: normal;
  font-weight: 400;
  src: local('Itim'), local('Itim-Regular'), url(https://fonts.gstatic.com/s/itim/v1/cuu6XUTU27h0qA5IMLw1Mg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Itim';
  font-style: normal;
  font-weight: 400;
  src: local('Itim'), local('Itim-Regular'), url(https://fonts.gstatic.com/s/itim/v1/5IelbqBx4_S0xbIFnyjCdg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v1/RPQGAQk3DD66RypwKRnBKQ.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v1/dTsnx5aTJLsh5XJEX4lpTw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v1/2fzaAAzWW07YitDl-NekHg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Kanit';
  font-style: normal;
  font-weight: 400;
  src: local('Kanit'), local('Kanit-Regular'), url(https://fonts.gstatic.com/s/kanit/v1/5NAKUBdE3Nb95aTaJlZOXQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 400;
  src: local('Maitree'), url(https://fonts.gstatic.com/s/maitree/v1/gc5XOH6eiK1MZRv91EFtpvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 400;
  src: local('Maitree'), url(https://fonts.gstatic.com/s/maitree/v1/1VkVwquxLWzFlWqNHHM4evY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 400;
  src: local('Maitree'), url(https://fonts.gstatic.com/s/maitree/v1/hYWTo2z0x6Ed7oiyspJ7j_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 400;
  src: local('Maitree'), url(https://fonts.gstatic.com/s/maitree/v1/7hi-mk3vpYTVambUZZETVA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Mitr';
  font-style: normal;
  font-weight: 400;
  src: local('Mitr'), local('Mitr-Regular'), url(fonts/9JgJRDjvXIlZXT4gtis1dA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Mitr';
  font-style: normal;
  font-weight: 400;
  src: local('Mitr'), local('Mitr-Regular'), url(fonts/4ur0odCc9TxW17Joo1iL9w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Mitr';
  font-style: normal;
  font-weight: 400;
  src: local('Mitr'), local('Mitr-Regular'), url(fonts/NDO5rkRzo1O3gXLmPiYK-A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Mitr';
  font-style: normal;
  font-weight: 400;
  src: local('Mitr'), local('Mitr-Regular'), url(fonts/1xIF_P8Md2XEGHDVpTt0Mg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic */
@font-face {
  font-family: 'Pattaya';
  font-style: normal;
  font-weight: 400;
  src: local('Pattaya'), local('Pattaya-Regular'), url(https://fonts.gstatic.com/s/pattaya/v1/aWseIKsi51ZJkVuGQ7cD1vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* thai */
@font-face {
  font-family: 'Pattaya';
  font-style: normal;
  font-weight: 400;
  src: local('Pattaya'), local('Pattaya-Regular'), url(https://fonts.gstatic.com/s/pattaya/v1/BLoFwaSoCTX5ScC_H1wfZ_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Pattaya';
  font-style: normal;
  font-weight: 400;
  src: local('Pattaya'), local('Pattaya-Regular'), url(https://fonts.gstatic.com/s/pattaya/v1/qecWLSL6lzxeryHZKwVLjvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Pattaya';
  font-style: normal;
  font-weight: 400;
  src: local('Pattaya'), local('Pattaya-Regular'), url(https://fonts.gstatic.com/s/pattaya/v1/P02Hp233P6aZv7i79seZO_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pattaya';
  font-style: normal;
  font-weight: 400;
  src: local('Pattaya'), local('Pattaya-Regular'), url(https://fonts.gstatic.com/s/pattaya/v1/ILYF4XO5YBCnja202_E8SQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Pridi';
  font-style: normal;
  font-weight: 400;
  src: local('Pridi'), local('Pridi-Regular'), url(https://fonts.gstatic.com/s/pridi/v1/FgsbmNquVcdu7aD2x3tOtA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Pridi';
  font-style: normal;
  font-weight: 400;
  src: local('Pridi'), local('Pridi-Regular'), url(https://fonts.gstatic.com/s/pridi/v1/iBjTZX_q2MujtlfiwEXlsg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Pridi';
  font-style: normal;
  font-weight: 400;
  src: local('Pridi'), local('Pridi-Regular'), url(https://fonts.gstatic.com/s/pridi/v1/r1q0H5ZHKRUtKqvKN6eznw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pridi';
  font-style: normal;
  font-weight: 400;
  src: local('Pridi'), local('Pridi-Regular'), url(https://fonts.gstatic.com/s/pridi/v1/Rv0QPuHjqNcFPuWoalOz-A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/VcBIOGXxp08iW8zks9yUFPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/IxmUoSq3Eq8xdl9we0o_QPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/O_NrGbgzuFKyAg9JXutx2_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  src: local('Prompt'), local('Prompt-Regular'), url(https://fonts.gstatic.com/s/prompt/v1/so624u2w562OaE2DHdX71g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Sriracha';
  font-style: normal;
  font-weight: 400;
  src: local('Sriracha'), local('Sriracha-Regular'), url(https://fonts.gstatic.com/s/sriracha/v1/CB6rOAcr_-ZXr5Yhxg3NjxTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Sriracha';
  font-style: normal;
  font-weight: 400;
  src: local('Sriracha'), local('Sriracha-Regular'), url(https://fonts.gstatic.com/s/sriracha/v1/5A5pd-f3FegbjUoJFORlfBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Sriracha';
  font-style: normal;
  font-weight: 400;
  src: local('Sriracha'), local('Sriracha-Regular'), url(https://fonts.gstatic.com/s/sriracha/v1/ahnk-wwIxFObXGasteTQUhTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sriracha';
  font-style: normal;
  font-weight: 400;
  src: local('Sriracha'), local('Sriracha-Regular'), url(https://fonts.gstatic.com/s/sriracha/v1/5n5E0eHGf0wLWMJoAPwgVPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  src: local('Taviraj'), local('Taviraj-Regular'), url(https://fonts.gstatic.com/s/taviraj/v1/5lfwoYpPN7AHUC_EyAaxMfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  src: local('Taviraj'), local('Taviraj-Regular'), url(https://fonts.gstatic.com/s/taviraj/v1/O0fUTTS6MwHW-s7C6gSLS_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  src: local('Taviraj'), local('Taviraj-Regular'), url(https://fonts.gstatic.com/s/taviraj/v1/XGFboGHwCycqUdwqUwXvDvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  src: local('Taviraj'), local('Taviraj-Regular'), url(https://fonts.gstatic.com/s/taviraj/v1/XzsyKCA79IIyPgxNv-zU3g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* thai */
@font-face {
  font-family: 'Trirong';
  font-style: normal;
  font-weight: 400;
  src: local('Trirong'), local('Trirong-Regular'), url(https://fonts.gstatic.com/s/trirong/v1/9ral2ynWdm-gU9xBJ3XfufY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0E01-0E5B, U+200B-200D, U+25CC;
}
/* vietnamese */
@font-face {
  font-family: 'Trirong';
  font-style: normal;
  font-weight: 400;
  src: local('Trirong'), local('Trirong-Regular'), url(https://fonts.gstatic.com/s/trirong/v1/HgJImb0A0mibs8qbN9Un2PY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Trirong';
  font-style: normal;
  font-weight: 400;
  src: local('Trirong'), local('Trirong-Regular'), url(https://fonts.gstatic.com/s/trirong/v1/Xn0JiMD4KyYYq0-1n4bIcvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Trirong';
  font-style: normal;
  font-weight: 400;
  src: local('Trirong'), local('Trirong-Regular'), url(https://fonts.gstatic.com/s/trirong/v1/XBaDEcwEYQS_hYkoepMU7g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}